:before, :after { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

/* aboutStyle */
#aboutStyle .about-nav { margin-bottom: 0; }
#aboutStyle .about-nav ul { overflow: visible; margin-top: 25px; text-align: center; }
#aboutStyle .about-nav li { position: relative; margin: 0 15px; display: inline-block; }
#aboutStyle .about-nav li a { line-height: 180%; letter-spacing: 1px; font-weight: bold; clear: both; font-size: 15px; color: #747474; }
#aboutStyle .about-nav li a:hover { color: #000; }
#aboutStyle .about-nav li:hover:after { position: absolute; margin-top: 5px; width: 100%; height: 3px; display: block; background: #b8b8b8; top: 100%; left: 0; content: ""; }
#aboutStyle .about-nav li::after { position: absolute; width: 3px; height: 23px; border-left: 1px dotted #b8b8b8; display: block; top: 0; left: -16px; content: ""; }

/* newborns */
#newborns h3 { margin: 14px 0 20px; padding: 5px 15px; width: 8%; border: 1px solid #5f5f5f; background-color: #1d2088; border-radius: 25px; text-align: center; font-size: 13px; color: #fff; }
#newborns ul li { overflow: hidden; border-bottom: 1px dashed #cacaca; font-size: 13pt; }
#newborns ul li:nth-child(even) { background: rgba(204, 204, 204, 0.15); }
#newborns ul li p { float: left; width: 35%; }
#newborns ul li p:nth-child(2) { float: left; width: 45%; }
#newborns ul li p:nth-child(3) { float: left; width: 28%; }
#newborns ul li p:first-child { width: 27%; }
#newborns ul li p label { background: #e6e6e6; display: block; text-align: center; color: #262626; }
#newborns ul li:first-child p label { display: block; background: #e6e6e6; }
#newborns ul li p font:nth-child(1) { padding: 11px 0; display: block; text-align: left; font-size: 16px; }
#newborns ul li p font { padding: 11px 0; display: block; font-size: 16px; text-align: left; }
#newborns ul li p:nth-child(3) font { text-align: center; }
#newborns ul li p:first-child label b { margin: 0 2%; width: 46%; display: inline-block; text-align: left; }
#newborns ul li p:first-child label b:nth-child(2) { text-align: right; }
#newborns ul li p:first-child font { padding: 11px 10px 11px 25px; text-align: left; }
#newborns ul li.tit p:first-child font { padding-left: 10px; text-align: center; }

@media screen and (max-width: 1024px){
	#newborns h3 { width: 8%; }
}
@media screen and (max-width: 640px){
	#newborns ul li { margin-left: 90pt; }
	#newborns ul li { width: 100%; margin-left: 0pt; }
	#newborns ul li p { width: 100%; }
	#newborns ul li p:first-child { width: 100%; }
	#newborns ul li p:nth-child(2) { float: left; width: 100%; }
	#newborns ul li p:nth-child(2) label , #newborns ul li p:nth-child(3) label{ padding: 0 12px; height: 36px; display: inline-block; border: 0 solid #fff; line-height: 36px; }
	#newborns ul li p:nth-child(2) font , #newborns ul li p:nth-child(3) font { padding: 0; display: contents; border: 0 solid #fff; font-size: 13px; }
	#newborns ul li p font a i { margin: -3px; }
	#newborns ul li p:nth-child(3) { float: left; width: 100%; }
	#newborns h3 { width: 10%; }
}
@media screen and (max-width: 480px) {
	#newborns ul li p:nth-child(2) { float: left; }
	#newborns ul li.notop p , #newborns ul li p:first-child label b:nth-child(2) { display: none; }
	#newborns ul li.notop p:first-child { display: block; }
	#newborns ul li p label { margin-right: 5px; width: 100%; }
	#newborns ul li.tit p:first-child label { width: 100%; }
	#newborns ul li p:first-child label b { width: 100%; text-align: center; }
	#newborns ul li p:first-child font { padding: 5px 0; }
	#newborns ul li.tit p:first-child font { padding-left: 0; display: block; text-align: center; }
	#newborns ul li p:nth-child(2) label, #newborns ul li p:nth-child(3) label { display: inline; border: 0 solid #fff; height: 35px; line-height: 36px; font-size: 15px; padding: 0 6px; }
	#newborns h3 { width: 25%; }
}
@media screen and (max-width: 380px){
	#newborns ul li p font { margin-right: 5px; width: 100%; font-size: 16px; }
	#newborns ul li p font a i { margin: 2px; }
}